prefix=/usr/pkg
includedir=${prefix}/include
libdir=${prefix}/lib

Name: gvnc-1.0
Description: GObject for VNC client connections
Version: 1.3.1
Requires: gobject-2.0 >=  2.56.0
Requires.private: gio-2.0 >=  2.56.0, gdk-pixbuf-2.0 >=  2.36.0, libgcrypt >=  1.8.0, gnutls >=  3.6.0, libsasl2 >=  2.1.27
Libs: -Wl,-R${libdir} -L${libdir} -lgvnc-1.0
Libs.private: -lz
Cflags: -I${includedir}/gvnc-1.0
